<transcript>
 <messages>
  <message>
   <to>estoque012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado</body>
   <date>2024-09-16 17:35:43.983 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque012@openfire/Spark</from>
   <body>nada</body>
   <date>2024-09-16 17:37:00.120 BRT</date>
  </message>
  <message>
   <to>estoque012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde blz preciso 3 - 18271  vou busca na quinta feira blz valeu obrigado</body>
   <date>2024-12-23 16:22:59.614 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque012@openfire/Spark</from>
   <body>boa tarde ze</body>
   <date>2024-12-23 16:37:13.596 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque012@openfire/Spark</from>
   <body>tudo joia</body>
   <date>2024-12-23 16:37:17.804 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque012@openfire/Spark</from>
   <body>claro que mando</body>
   <date>2024-12-23 16:37:26.912 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque012@openfire/Spark</from>
   <body>ja vou emitir a nota</body>
   <date>2024-12-23 16:37:33.21 BRT</date>
  </message>
  <message>
   <to>estoque012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2024-12-23 16:37:57.104 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque012@openfire/Spark</from>
   <body>sempre as ordens</body>
   <date>2024-12-23 16:38:16.786 BRT</date>
  </message>
  <message>
   <to>estoque012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>acho que vc tirou pra loja errada kkk</body>
   <date>2024-12-23 17:26:51.232 BRT</date>
  </message>
  <message>
   <to>estoque012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>tirou pra loja 13 aqui sou 004 Assis</body>
   <date>2024-12-23 17:27:09.369 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque012@openfire/Spark</from>
   <body>putz ze</body>
   <date>2024-12-23 17:55:58.244 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque012@openfire/Spark</from>
   <body>perdao cara</body>
   <date>2024-12-23 17:56:02.75 BRT</date>
  </message>
  <message>
   <to>estoque012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkk</body>
   <date>2024-12-23 17:56:06.546 BRT</date>
  </message>
  <message>
   <to>estoque012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>da nada não</body>
   <date>2024-12-23 17:56:12.652 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque012@openfire/Spark</from>
   <body>confundi com ourinhos</body>
   <date>2024-12-23 17:56:14.336 BRT</date>
  </message>
  <message>
   <to>estoque012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>é perto</body>
   <date>2024-12-23 17:56:24.843 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque012@openfire/Spark</from>
   <body>amanha no primeiro horario eu arrumo</body>
   <date>2024-12-23 17:56:29.147 BRT</date>
  </message>
  <message>
   <to>estoque012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>tranquilo</body>
   <date>2024-12-23 17:56:37.625 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque012@openfire/Spark</from>
   <body>mas ta separado cerrta</body>
   <date>2024-12-23 17:56:49.221 BRT</date>
  </message>
 </messages>
</transcript>